STRUCT NODE_PLUS_(3)

NAME
boost::intrusive::avltree::node_plus_pred_t

SYNOPSIS

// In header: <boost/intrusive/avltree.hpp>
struct node_plus_pred_t {
  // construct/copy/destruct
  node_plus_pred_t(const value_compare &);
  header_plus_size header_plus_size_;
};

DESCRIPTION

  node_plus_pred_t public construct/copy/destruct

    1.

    node_plus_pred_t(const value_compare & comp);